.cash-promo-box1 {
    display: flex;
    justify-content: end;
    max-height: 640px;
    border-radius: 16px;
    background-color:#3498DB;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 10px;

  
    position: relative;
    background-image: url(https://best.moneycame.com/wp-content/uploads/girlyanda-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
  
  }
  @media screen and (min-width: 430px) {
    .cash-promo-box1 {
    }
  }
  .main-image1 {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background-color: #F46036;
  
  }
  .main-box-country1 {
   
  
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 12px;

    padding: 12px 15px 15px 12px;
  }
  .main-text1 {
    color: #fff;
  }
  .main-list1 {
    max-height: 520px; /* Установите нужную вам высоту */
    overflow-y: scroll;
    display: flex;
    gap: 10px;
    flex-direction: column;
    width: 100%;
  }
  .main-item1{
   background-color: rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    padding-bottom: 5px;
  }
  .main-list1::-webkit-scrollbar {
    width: 10px;
    /* Ширина вертикального скроллбара */
  }
  
  .main-list1::-webkit-scrollbar-thumb {
    background-color: #d7d7d7; /* Цвет бегунка */
    border-radius: 1px; /* Закругление углов */
    border-radius:10px;
  } 
  
  .main-list1::-webkit-scrollbar-thumb:hover {
    background-color: #d7d7d7; /* Цвет бегунка при наведении */
  }
  
  .main-list1::-webkit-scrollbar-track {
    background-color: transparent; /* Цвет трека */
    border-radius: 4px; /* Закругление углов */
  }
  .mainTitlePromoCash1 {
    color: #178fd6;
  
    font-size: 80px;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
    background: white;
    padding: 16px;
    border-radius: 20px;
    max-height: 70px;
    min-width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
  
    position: absolute;
    top: -26px;
    left: 200px;
  }
  .unmain-item1 {
    min-width: 369px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
   
  }
  .unmain-item1:not(:last-child) {
    margin-bottom: 5px;
  }
  .unmain-item1:first-child {
    margin-top: 5px;
  }
  .unmain-list1 {
    max-width: 625px;
  }
  .unmain-text1 {
    padding: 5px;
    color: #fff;
  }
  .imgBoyFaq {
    max-width: 400px;
   margin-right: 5px;
  }
  
  @media screen and (min-width: 1023px) and (max-width: 1200px) {
    .mainTitlePromoCash1 {
      top: -23px;
      left: 250px;
      font-size: 50px;
    }
    .imgBoyFaq {
      max-width: 370px;
     
    }
  }
  @media screen and (min-width: 768px) and (max-width: 1023px) {
    .mainTitlePromoCash1 {
      top: -23px;
      left: 200px;
    }
    .mainTitlePromoCash1 {
      top: -23px;
      left: 180px;
      font-size: 30px;
    }
    .imgBoyFaq {
      display: none;
    }
    .main-box-country1 {
   
    }
    .cash-promo-box1 {
      justify-content: center;
    }
  }
  @media screen and (min-width: 400px) and (max-width: 767px) {
    .mainTitlePromoCash1 {
      top: -23px;
      left: 90px;
      min-width: 200px;
      font-size: 20px;
    }
    .imgBoyFaq {
      display: none;
    }
  }
  
  @media screen and (min-width: 320px) and (max-width: 350px) {
    .main-box-country1 {
      min-width: 250px;
    }
    .mainTitlePromoCash1 {
      top: -23px;
      left: 60px;
      min-width: 150px;
      font-size: 15px;
    }
    .unmain-item1 {
      min-width: 250px;
    }
    .imgBoyFaq {
      display: none;
    }
  }
  
  @media screen and (min-width: 351px) and (max-width: 399px) {
    .main-box-country1 {
      min-width: 320px;
    }
    .mainTitlePromoCash1 {
      top: -25px;
      left: 85px;
      min-width: 150px;
      font-size: 15px;
    }
    .unmain-item1 {
      min-width: 250px;
    }
    .imgBoyFaq {
      display: none;
    }
  }
  .h2-title1{
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0.8rem 1.6rem;
    /* text-align: center; */
    width: unset;
    font: 500 2.2rem / 2.6rem Roboto, sans-serif;
    background: rgba(52, 152, 219, 0.3);
    color: #FFFFFF;
    z-index: 1;


  }